# Uses of Class
org.springframework.jdbc.core.metadata.TableMetaDataContext

Packages that use TableMetaDataContext
Package
Description
org.springframework.jdbc.core.metadata
Context metadata abstraction for the configuration and execution of table inserts and stored procedure calls.

## Uses of TableMetaDataContext in org.springframework.jdbc.core.metadata

Methods in org.springframework.jdbc.core.metadata with parameters of type TableMetaDataContext
Modifier and Type
Method
Description
`static TableMetaDataProvider`
TableMetaDataProviderFactory.`createMetaDataProvider(DataSource dataSource, TableMetaDataContext context)`
Create a `TableMetaDataProvider` based on the database meta-data.